### Method

# GtkSource GutterRenderer set_yalign

#### Declaration [src]

    void
    gtk_source_gutter_renderer_set_yalign (
      GtkSourceGutterRenderer* renderer,
      gfloat yalign
    )

#### Description [src]

Adjusts the `yalign` property.

This may be used to adjust where within the cell rectangle the renderer will draw.

Sets property | `GtkSource.GutterRenderer:yalign`

#### Parameters

`yalign`

  Type: `gfloat`

  The Y padding for the drawing cell.